Related 4 Fixlets for
Used in 4 fixlets   * Results in a true/false
Show indented relevance
version of operating system < "6.1" or (it = "Win2008" or it = "Win2008R2" or it = "Win2012" or it = "Win2012R2" or it contains "Win8" or it contains "Win8.1" OR it contains "Win10") of name of operating system
Results :
Page 1 of 1 << < Prev Next > >>
Deploy - .NET Framework - 3.5.30729 - Windows (Fixlet 20841) - superseded by 22937
older versions: 21151,21842,22937
submitted on 6/17/2016, Developed by RES
0 comments and 19 downloads and
0 Votes

Deploy - .NET Framework - 3.5.30729 - Windows (Fixlet 21151) - superseded by 22937
older versions: 20841,21842,22937
submitted on 8/11/2016, Developed by RES
0 comments and 17 downloads and
0 Votes

Deploy - .NET Framework - 3.5.30729 - Windows (Fixlet 21842) - superseded by 22937
older versions: 20841,21151,22937
submitted on 10/3/2016, Developed by RES
0 comments and 26 downloads and
0 Votes

older versions: 20841,21151,21842
submitted on 12/7/2016, Developed by RES
In Site: RES Software
0 comments and 25 downloads and
1 Votes

Page 1 of 1 << < Prev Next > >>